saga

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
2314
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
perl-IO
1.40-446.fc32
1.40-447.fc32
2
perl-Errno
1.30-446.fc32
1.30-447.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
3
hdf-libs
4.2.14-6.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
3
json-c
0.13.1-6.fc31
0.13.1-7.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
adwaita-icon-theme
3.34.1-2.fc32
3.34.3-1.fc32
4
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
4
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
4
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
4
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
B
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
B
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
B
hdf
4.2.14-5.fc31
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
B
adwaita-cursor-theme
3.34.1-2.fc32
3.34.3-1.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B

Most recent builds

libtiff-devel
4.0.10-6.fc31
4.1.0-1.fc32
1
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
binutils
2.33.1-3.fc32
2.33.1-6.fc32
3
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
3
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
3
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
4
nss
3.47.0-2.fc32
3.47.0-3.fc32
4
adwaita-icon-theme
3.34.0-1.fc32
3.34.1-2.fc32
4
libssh
0.9.0-6.fc31
0.9.2-1.fc32
4
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
4
nss-util
3.47.0-2.fc32
3.47.0-3.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
nss-softokn-freebl
3.47.0-2.fc32
3.47.0-3.fc32
B
nss-sysinit
3.47.0-2.fc32
3.47.0-3.fc32
B
adwaita-cursor-theme
3.34.0-1.fc32
3.34.1-2.fc32
B
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
B
hwdata
0.328-1.fc32
0.329-1.fc32
B
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
nss-softokn
3.47.0-2.fc32
3.47.0-3.fc32
B
binutils
2.33.1-2.fc32
2.33.1-3.fc32
3
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
3
mariadb-connector-c
3.1.4-1.fc32
3.1.4-2.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
libkml
1.3.0-23.fc32
1.3.0-24.fc32
3
libxkbcommon-devel
0.9.1-1.fc32
0.9.1-2.fc32
3
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
3
webkit2gtk3
2.27.2-1.fc32
2.27.2-2.fc32
3
mariadb-connector-c-config
3.1.4-1.fc32
3.1.4-2.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
4
harfbuzz-devel
2.6.4-1.fc32
2.6.4-2.fc32
4
libicu
63.2-3.fc31
65.1-1.fc32
4
libxkbcommon
0.9.1-1.fc32
0.9.1-2.fc32
4
webkit2gtk3-jsc
2.27.2-1.fc32
2.27.2-2.fc32
4
harfbuzz-icu
2.6.4-1.fc32
2.6.4-2.fc32
4
redhat-rpm-config
141-2.fc32
142-1.fc32
B
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
B
libpciaccess
0.15-2.fc31
0.16-1.fc32
B
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
libicu-devel
63.2-3.fc31
65.1-1.fc32
B
fedora-release
32-0.3
32-0.4
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
harfbuzz
2.6.2-1.fc32
2.6.4-1.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
binutils
2.33.1-1.fc32
2.33.1-2.fc32
3
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
4
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
4
harfbuzz-devel
2.6.2-1.fc32
2.6.4-1.fc32
4
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
harfbuzz-icu
2.6.2-1.fc32
2.6.4-1.fc32
4
pcre2
10.33-14.fc32
10.33-15.fc32
4
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
B
pcre2-utf32
10.33-14.fc32
10.33-15.fc32
B
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
pcre2-devel
10.33-14.fc32
10.33-15.fc32
B
pcre2-utf16
10.33-14.fc32
10.33-15.fc32
B
glibc
2.30.9000-14.fc32
2.30.9000-15.fc32
2
libglvnd-devel
1:1.2.0-1.fc32
1:1.2.0-7.fc32
3
glibc-common
2.30.9000-14.fc32
2.30.9000-15.fc32
3
pango
1.44.6-1.fc32
1.44.7-1.fc32
3
pango-devel
1.44.6-1.fc32
1.44.7-1.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
libepoxy-devel
1.5.3-4.fc32
1.5.3-5.fc32
3
glibc-minimal-langpack
2.30.9000-14.fc32
2.30.9000-15.fc32
3
glibc-devel
2.30.9000-14.fc32
2.30.9000-15.fc32
3
libglvnd-glx
1:1.2.0-1.fc32
1:1.2.0-7.fc32
3
libepoxy
1.5.3-4.fc32
1.5.3-5.fc32
3
libglvnd-egl
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
libglvnd-core-devel
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
glibc-headers
2.30.9000-14.fc32
2.30.9000-15.fc32
4
libglvnd
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
mesa-libGL
19.2.2-1.fc32
19.2.2-3.fc32
4
libglvnd-opengl
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
libglvnd-gles
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
mesa-libGL-devel
19.2.2-1.fc32
libXxf86vm-devel
1.1.4-12.fc31
mesa-khr-devel
19.2.2-1.fc32
mesa-libEGL
19.2.2-1.fc32
19.2.2-3.fc32
B
mesa-libglapi
19.2.2-1.fc32
19.2.2-3.fc32
B
mesa-libEGL-devel
19.2.2-1.fc32
mesa-libgbm
19.2.2-1.fc32
19.2.2-3.fc32
B
libdrm-devel
2.4.100-1.fc32
2019-10-25 14:29:52
Package dependencies resolved successfuly
2019-10-25 13:53:32
Package resolution failed
  • Problem: package gtk3-devel-3.24.12-3.fc32.x86_64 requires pkgconfig(epoxy) >= 1.4, but none of the providers can be installed
    - package wxGTK3-devel-3.0.4-12.fc32.x86_64 requires gtk3-devel, but none of the providers can be installed
    - package libepoxy-devel-1.5.3-4.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) needed by mesa-libEGL-devel-19.2.2-3.fc32.x86_64
2019-10-25 12:10:25
Package resolution failed
  • Problem: package gtk3-devel-3.24.12-3.fc32.x86_64 requires pkgconfig(epoxy) >= 1.4, but none of the providers can be installed
    - package wxGTK3-devel-3.0.4-12.fc32.x86_64 requires gtk3-devel, but none of the providers can be installed
    - package libepoxy-devel-1.5.3-4.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) = 19.2.2-2.fc32 needed by mesa-libEGL-devel-19.2.2-2.fc32.x86_64
2019-10-25 11:56:20
Package resolution failed
  • Problem: package libglvnd-core-devel-1:1.2.0-3.fc32.x86_64 obsoletes mesa-khr-devel < 19.2.2-2 provided by mesa-khr-devel-19.2.2-1.fc32.x86_64
    - package libglvnd-devel-1:1.2.0-3.fc32.x86_64 requires libglvnd-core-devel(x86-64) = 1:1.2.0-3.fc32, but none of the providers can be installed
    - package mesa-libEGL-devel-19.2.2-1.fc32.x86_64 requires mesa-khr-devel(x86-64) = 19.2.2-1.fc32, but none of the providers can be installed
    - package mesa-libEGL-devel-19.2.2-1.fc32.x86_64 requires libglvnd-devel(x86-64), but none of the providers can be installed
    - package libepoxy-devel-1.5.3-4.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - package gtk3-devel-3.24.12-3.fc32.x86_64 requires pkgconfig(epoxy) >= 1.4, but none of the providers can be installed
    - package wxGTK3-devel-3.0.4-12.fc32.x86_64 requires gtk3-devel, but none of the providers can be installed
    - conflicting requests
Previous history